.shopContainer div { text-align: center; display: inline-block; font-size: 16px; color: #FFFFFF; }
.costContainer { width: 60px; height: 54px; margin-right: -4px; font-weight: lighter; background: url(../img/transparent-d.png) repeat 0 0; }
.costContainer .cost { width: 40px; display: block; margin: 9px auto; }
.buyNow { background: url(../img/transparent-w.png) repeat 0 0; width: 140px; height: 54px; color: #000000!important; }
.buyNow .buyText { display: block; width: 110px; margin: 9px auto; padding-top: 0px; }
.buyNow.iTunes { float: right; }
.buyText.iTunes { margin: 7px auto; }

.sellerContainer { width: 100%; height: 245px; margin-bottom: 20px; display: block; }
.albumShop { float: left; margin: 0 2%; padding-top: 15px; padding-left: 32px; }
.albumName { line-height: 30px; text-align: center; font-size: 14px; color: #E5E5E5; padding-top: 6px; padding-bottom: 6px; background: url(../img/transparent-d.png) repeat 0 0; }
.albumPoster { margin-bottom: -3px; width: 180px; padding: 10px 10px 0px 10px; background: url(../img/transparent-d.png) repeat 0 0; }

.shopContainer { margin-top: 3px; }

.itunesButton { width: 180px; height: 57px; background: url(../img/itunesButton.png) no-repeat 0 0; margin: 14px auto 0 auto; }